cancel
Showing results for 
Search instead for 
Did you mean: 

Backup Exec 2014 Faulting after dot net 4.8

I think I already know the answer to this but I was wondering if there is a fix to the console interface faulting on Backup Exec 2014. I'm assuming it's upgrade to the latest product but I was wondering if there was a around this. We are a small school and cash is very tight so any help would be gratefully accepted.

2 Replies

Re: Backup Exec 2014 Faulting after dot net 4.8

Re: Backup Exec 2014 Faulting after dot net 4.8

The only workaround I have heard is to uninstall .Net 4.8.  Is .Net 4.8 needed in your environment?